{% extends 'base.html' %}
<head>
    {% block title %}
        <title>Majorat</title>
    {% endblock %}

</head>


{% block content %}
    <h2>Calugar-Soanca Photography</h2>

    <p>Majorat</p>
{% endblock %}